RubyGems Navigation menu

fie 0.3.5

Fie is a Rails-centric frontend framework running over a permanent WebSocket connection.

Versions:

  1. 0.3.6 - April 09, 2019 (38.5 KB)
  2. 0.3.5 - November 26, 2018 (38.5 KB)
  3. 0.3.4 - September 01, 2018 (38.5 KB)
  4. 0.3.3 - July 24, 2018 (38.5 KB)
  5. 0.3.2 - July 15, 2018 (38 KB)
Show all versions (27 total)

Runtime Dependencies (3):

  • rails >= 5.2.0, ~> 5.2
  • railties >= 5.2.0, ~> 5.2
  • redis >= 4.0.1, ~> 4.0
  • Development Dependencies (7):

  • action-cable-testing >= 0.3.1, ~> 0.3.1
  • bundler >= 1.16, ~> 1.16
  • coveralls >= 0.8.21, ~> 0.8.21
  • factory_bot_rails >= 4.10.0, ~> 4.10.0
  • pry-rails >= 0.3.6, ~> 0.3.6
  • rake >= 10.0, ~> 10.0
  • rspec-rails >= 3.7, ~> 3.7
  • Owners:

    Authors:

    • Eran Peer

    SHA 256 checksum:

    3e58a07df6a3583269bb0341604a069f0374bb5ce599dd46a79cc564d06cdbd4

    Total downloads 6,768

    For this version 380

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: